body { margin: 0px 0px 0px 0px; }

#topofpage #topfrontpage {
	top:0px;
	position:absolute;
	
}


#hmbotbar {
		position:absolute;left:0px; top:1500px;
	}

#frontmenuright {
top:-30px;
	position:relative;
	float:right;
	
}


#topbanner {
	top:0px;
	left:185px;
	position:absolute;
	margin-top:2px;
}

#contentpage {
		position:absolute;
		top:180px;
		margin-top:0px;
		margin-left: 0px;
		margin-right:0px;
		width:100%;
		
	}

#frontcontentpage {
clear: both;
		position:relative;
		width:100%;
		margin-bottom:0px;
			margin-left: 0px;
		padding-left: 0px;
	}
	

/* Style for Front Showtimes Page */
#showtimeposition
{
clear: both;
background-color:#590505; 
float:left;	
width: 100%;
top:0;
text-align:center;
margin:0 0 0 0;
padding:0 0 0 0;

}

.showtimecenter {
 width:870px;
margin-left: auto ;
 margin-right: auto ;
background-color: #590505;
}


#showtimebox {

	position:relative;
	padding-left:0px;
	margin-left: auto ;
  margin-right: auto ;
	margin-top: 0px;
	font-family: Verdana;
	font-size: 0.7em;
	color: #FFF9FC;
	line-height: 1.6;
	word-spacing: 1.9px;
	white-space: normal;
	letter-spacing: 0.8px;
	background-color: #590505;
height:270px;
width:984px;
text-align:left;
}



#showtimecenter {
 width:870px;
margin-left: auto ;
  margin-right: auto ;
float:left;
 
}



#showtimebox a {
color:#fbc900;
text-decoration:none;
}

 #showtimebox a:hover  {
	color:#fbc900;
 	font-weight: bold;
	text-decoration:none;
}

span.titletv
{
font-family:Comic Sans MS;
font-size:12px;
 color: #FFFF00;

}

.titletimebox
{
	position:relative;
	float:left;
	margin-top: 0px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	
}

/* Style for Featured Videos section */

		#hmfeature {
		clear:both;
		
				margin-left: auto ;
 margin-right: auto ;
	/*	position:absolute;	
		top:450px;
		float:left;
		left:190px; */
		width:600px;
		font-family: "Comic Sans MS";
	font-size: 11px;
	color: #FFB6C1;
	word-spacing: 3px;
	letter-spacing: 1px;
	line-height: 18px;

			}
			
			.featurebox
{

position:relative;
float:left;
width:150px;
	

}

/* Style for Front Page Content Only */
			
#hmcontentdiv {
	clear: both;
		position:absolute;
		float:left;
		width: 100%;
		padding-left:0px;
		top:610px;
		margin-left:0px;
		margin-top: 0px;
		text-align:left;
	}
.innercontent {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 70px;
	padding-right: 60px;
	color: White;
	font-family: "Lucida Casual";
	font-size: 0.75em;
	line-height: 1.6;
	margin-bottom: 0.2em;
	letter-spacing: 0.5px;
	word-spacing: 3px;
	
} 

/* Style for Left Page Content of all other pages */
#artistdiv {
	clear:both;
	position:relative;
	float:left;
	margin-left:0px;
	padding-left:70px;
	width:710px;
	margin-top:0px;
	padding-top: 0px;
	font-family: Comic Sans MS;
	font-size: 13px;
	color: #FFF9FC;
	text-align:left;


		}
		
		
#artistdiv p {
	
	line-height: 1.8;
	margin-top: 0px;
	
}

#artistdiv a {
	color: #FFBD7B;
	font: bold Georgia;
	text-decoration:none;
	
}
#artistdiv a:hover {
text-decoration: underline;
	color: Yellow;
}


#content_size {
	clear:both;
	position:relative;
	float:left;
	margin-left:0px;
	margin-right:0px;
	padding-left:0px;
	width:82%;
	margin-top:0px;
	padding-top: 0px;	
}

#contentdiv {
	clear:both;
	position:relative;
	float:left;
	margin-left:0px;
	padding-left:60px;
	width:710px;
	margin-top:0px;
	padding-top: 0px;
	font-family: Comic Sans MS;
	font-size: 13px;
	color: #FFF9FC;
	text-align:left;
}
		
		
#contentdiv p {
	
	line-height: 1.8;
	margin-top: 0px;
	
}

#contentdiv a {
	color: #FFBD7B;
	font: bold Georgia;
	text-decoration:none;
	
}
#contentdiv a:hover {
text-decoration: underline;
	color: Yellow;
}

.space {
line-height: 3.3 em;
margin-top: 4.1px;
} 

#contentdiv h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #FFBD7B;
	margin-bottom: 0px;
	line-height: 1.6;
}

#contentdiv h2 {
	clear: both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #FF8000;
	margin-top: 30px;
		margin-bottom: 0px;
	line-height: 1.3;
	

}

#contentdiv h1 {
	clear: both;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #F7C80F;
	margin-top: 0px;
	margin-bottom: 5px;
	line-height: 1.3;
	letter-spacing: 1.5px;
	word-spacing: 5px;
	text-align:center;
}

h1.header1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #930000;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 1.3;
	letter-spacing: 1.5px;
	word-spacing: 5px;
	text-align:center;
}

/* Style for Image holder for Bio and About pages */
	
	.imgholder {
	position: relative;
	float: left;
	width: 220px;
	margin-right: 30px;
	color: #FFCC00;
	font-weight: bold;
	}
	
	#imghold img  {
	border: 3px inset Maroon;
}
	
	#imghold {
	position: relative;
		float: left;
		width: 200px;
		margin-right: 30px;
		color: #FFCC00;
		overflow:hidden;
			}
	
#imghold p.captionimg {
	clear: both;
	font-weight: bold;
	color: #FFCC00;
	text-align: center;
	font-family: Comic Sans MS;
	font-size: 14px;

}
	
	
		.imgholdermusic {
		position: relative;
		float: left;
		width: 350px;
		margin-right: 30px;
	}

	td.feature
{
	font-family: "Comic Sans MS";
	font-size: 11px;
	color: #FFB6C1;
	word-spacing: 3px;
	letter-spacing: 1px;
	line-height: 18px;
}

 	
#menubot {
	position:relative;
}
/* Style for Right Menu for front and other pages */


#menuright {
	position:absolute;
	left:825px;
	margin-top:0px;
	padding-top: 0px;
	margin-right:0px;
	margin-left:0px;
}

#sidediv {
text-align:left;

}

/* Style for Content in Right Menu for front and other pages */

	#sidediv td {
	color:#FFFFFF;
	font-family: Arial;
	font-weight: bold;
	font-size: 13px;
	letter-spacing:2px;
	word-spacing:4px;
	
}



#sidediv a {
	font-family: Arial;
	letter-spacing: 0px;
	line-height: 18px;
	text-decoration:none;
}


#sidediv a:link, #sidediv a:visited {
	color:#FFD700;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial;
}
#sidediv a:hover {
	color: white;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial;
}	

#sidediv a.titlelink:link, #sidediv a.titlelink:visited, #sidediv a.titlelink:active {
	color:white;
	font-weight:bold;
	letter-spacing:12px;
	text-decoration:none;
	font-family: Arial;
	font-size:12px;
}

#sidediv a.titlelink:hover, #sidediv a.titlelink2:hover {

background-color:black;
}


#sidediv a.titlelink2:link, #sidediv a.titlelink2:visited, #sidediv a.titlelink2:active {
	
	font-weight:bold;
	text-decoration:none;
	font-family: Arial;
	font-size:10px;
}

 
	
  



h4 {
	font-family: "Comic Sans MS";
	color: #FF8C00;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 0.2em;
	line-height: 1.0;
}


td.desc {
	padding-right: 12px;
	padding-left: 8px;
	font-family: Comic Sans MS;
	font-size: 14px;
	color: #FFF9FC;
}	
td.imagecell {
	padding-right:29px;
	}
	
	td.spacecells {
	height: 10px;
	background-color: Maroon;
}
	
	
	
	#hmbotbar {
		position:absolute;left:0px; top:1500px;
	}
	
	h4.anastasia {
	font-size: 14px;
	font-family: "Comic Sans MS";
	margin-top: 0.1em;
	margin-bottom: 0.15em;
	color: Silver;
	line-height: normal;
	text-align: left;
}

td.anastasia, body.anastasia
{
	font-family: "Comic Sans MS";
	font-size: 10pt;
	color: Silver;
}

td.guest {
	color: Black;
	font-family: "Comic Sans MS";
	font-size: 11pt;
	font-weight: bold;
	padding-left:9px;
	padding-right: 9px;
	
}

td.guest1 {
	color: Black;
	font-family: "Comic Sans MS";
	font-size: 10pt;
	}
	
	/* Style for DVD Form */
	
	fieldset
{
	border: 3px double #ff3333;
	width: 400px;
	margin-left: 0px;
	background-color: #710000;
}
legend
{
	color: #fff;
	background: #BE3644;
	border: 1px solid #6F0000;
	padding: 2px 6px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
} 

#dvdform {
float:left;
}

#dvdform span {
	color: White;
	font-size: 14px;
	margin-left: 5px;
	
}

#dvdform p.zip {
	color: White;
	font-size: 14px;

}

#dvdform span.zip1 {
color: White;
margin-left: 0px;
	margin-right: 54px;
}
#dvdform span.zip2 {
color: White;
margin-left: 16px;
	margin-right: 5px;
}
#dvdform p.desc {
	color: White;
	font-size: 12px;
	font-style: italic;
	line-height:1.3;
	margin-top:0px;
	margin-left:20px;
	margin-right:15px;
	padding-top:0px;
}

label
{
	width: 90px;
	float: left;
	text-align: left;
	padding-left: 0px;
	margin-right: 0.5em;
	display: block;
	color: White;
	font-size: 12px;
}



#formsection {
	border: 1px solid Black;

	padding-left: 0px;
}
#formsection p{
	color: White;
	font-size: 12px;
	margin-left:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


#formsection h1{
	color: Black;
	font-size: 14px;
	background-color: #ff3333;
	margin-top: 0px;
	margin-bottom: 10px;
	border-top: none;
	border-bottom: 2px solid red;
	letter-spacing:2px;
	padding-left:10px;
}

.submit input
{
margin-left: 4.5em;
} 

input
{
	color: Black;
	background: #fee3ad;
	border: 1px solid #781351;
}

input.box:focus {
	
	background-color: White;
}

input.box {
		width: 240px;
		margin-left:0px;
}

input.box2 {
		width: 100px;
}

.submit input
{
margin-left:40px;
margin-right:50px;
color: #000;
font-weight:bold;
letter-spacing: 2px;
background: #ffa20f;
border: 2px outset #d7b9c9;
width:300px;
text-align:center;
} 

.textarea1  {
        
        height: 100px;
          padding: 0px;
        
 background-color: #fee3ad;
border: 1px solid #781351
}

/* Style for DVD Form */

#DVDpackage {
float:right;
width:200px;
}
